"KEY"                     = "英语";
"OK"                      = "OK";
"Back"                    = "Back";
"Done"                    = "Done";
"Edit"                    = "Edit";
"Sorry"                   = "Sorry";
"Cancel"                  = "Cancel";
"Setting"                 = "Setting";
"Photos"                  = "Photos";
"Videos"                  = "Videos";
"Preview"                 = "Preview";
"Full image"              = "Full image";
"Edit"                    = "Edit";
"Processing..."           = "Processing...";
"No Photos or Videos"     = "No Photos or Videos";
"Synchronizing photos from iCloud" = "Synchronizing photos from iCloud";
"iCloud sync failed"    = "iCloud sync failed";
"Can not use camera"      = "Can not use camera";
"Can not choose both video and photo" = "Can not choose both video and photo";
"Can not choose both photo and GIF" = "Can not choose both photo and GIF";
"Select the video when in multi state, we will handle the video as a photo" = "Select the video when in multi state, we will handle the video as a photo";
"Can not jump to the privacy settings page, please go to the settings page by self, thank you" = "Cannot jump to the privacy settings page, please go to the settings page by yourself, thank you";
"Select a maximum of %zd photos" = "Only select up to %zd images";
"Select a minimum of %zd photos" = "Please select at least %zd photos";
"Allow %@ to access your album in \"Settings -> Privacy -> Photos\"" = "Allow %@ to access your album in \"Settings > Privacy > Photos\"";
"Please allow %@ to access your camera in \"Settings -> Privacy -> Camera\"" = "Please allow %@ to access your camera in \"Settings > Privacy > Camera\"";
"Selected for %ld seconds" = "Selected for %ld seconds";
"Allow %@ to access your all photos" = "%@ can only access selected photos. Allow access \"All Photos\"";
"Add more accessible photos" = "Add more \n accessible photos";

"PHAssetCollectionSubtypeAlbumRegular" = "Regular Album";
"PHAssetCollectionSubtypeAlbumSyncedEvent" = "Synced Event Album";
"PHAssetCollectionSubtypeAlbumSyncedFaces" = "Synced Faces Album";
"PHAssetCollectionSubtypeAlbumSyncedAlbum" = "Synced Album";
"PHAssetCollectionSubtypeAlbumImported" = "Imported Album";

"PHAssetCollectionSubtypeAlbumMyPhotoStream" = "My Photo Stream";
"PHAssetCollectionSubtypeAlbumCloudShared" = "Cloud Shared Album";

"PHAssetCollectionSubtypeSmartAlbumGeneric" = "Generic Smart Album";
"PHAssetCollectionSubtypeSmartAlbumPanoramas" = "Panoramas";
"PHAssetCollectionSubtypeSmartAlbumVideos" = "Videos";
"PHAssetCollectionSubtypeSmartAlbumFavorites" = "Favorites";
"PHAssetCollectionSubtypeSmartAlbumTimelapses" = "Timelapses";
"PHAssetCollectionSubtypeSmartAlbumAllHidden" = "All Hidden";
"PHAssetCollectionSubtypeSmartAlbumRecentlyAdded" = "Recently Added";
"PHAssetCollectionSubtypeSmartAlbumBursts" = "Bursts";
"PHAssetCollectionSubtypeSmartAlbumSlomoVideos" = "Slow-Motion Videos";
"PHAssetCollectionSubtypeSmartAlbumUserLibrary" = "User Library";
"PHAssetCollectionSubtypeSmartAlbumSelfPortraits" = "Self-Portraits";
"PHAssetCollectionSubtypeSmartAlbumScreenshots" = "Screenshots";
"PHAssetCollectionSubtypeSmartAlbumDepthEffect" = "Depth Effect";
"PHAssetCollectionSubtypeSmartAlbumLivePhotos" = "Live Photos";
"PHAssetCollectionSubtypeSmartAlbumAnimated" = "Animated";
"PHAssetCollectionSubtypeSmartAlbumLongExposures" = "Long Exposures";
"PHAssetCollectionSubtypeSmartAlbumUnableToUpload" = "Unable to Upload";
"PHAssetCollectionSubtypeSmartAlbumRAW" = "RAW";
"PHAssetCollectionSubtypeSmartAlbumCinematic" = "Cinematic";
"PHAssetCollectionSubtype1000000219" = "Restored";
"PHAssetCollectionSubtypeAny" = "Any";

"TUIAlbumSelectorTotal" = "Total";
